sonar.projectKey=fr-app
sonar.projectName=FR App
sonar.projectVersion=1.0

sonar.sources=.
sonar.host.url=http://localhost:9000
sonar.login=sqp_e1523fbe61b3751f2eac493ae06fadac2e82c8bc

sonar.exclusions=node_modules/**,build/**,dist/**

